Debian Bug report logs - #242810
RM: libcap2 -- orphaned for almost 2 years, no reverse depends

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 8 Apr 2004 21:48:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#242810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Robert Bihlmeyer <robbe@debian.org>
Subject: O: libcap2 -- Support for POSIX.1e capabilities (header files)
Date: Thu, 8 Apr 2004 22:40:03 +0100
Package: wnpp
Severity: normal

The current maintainer of libcap2, Robert Bihlmeyer <robbe@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libcap2
Binary: libcap2-dev, libcap2-bin, libcap2
Version: 0.cvs.20010529-3
Priority: optional
Section: libs
Maintainer: Robert Bihlmeyer <robbe@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/libc/libcap2
Files: 21be61d4a0a092cd6d7844c6cd64c05c 658 libcap2_0.cvs.20010529-3.dsc
 cc3f489a8c8f8d00c102439cf3a00f41 32634 libcap2_0.cvs.20010529.orig.tar.gz
 e314bde80fd24445dbc8701f9ced6b4b 9667 libcap2_0.cvs.20010529-3.diff.gz

Package: libcap2
Priority: optional
Section: libs
Installed-Size: 72
Maintainer: Robert Bihlmeyer <robbe@debian.org>
Architecture: i386
Version: 0.cvs.20010529-3
Depends: libc6 (>= 2.2.4-4)
Filename: pool/main/libc/libcap2/libcap2_0.cvs.20010529-3_i386.deb
Size: 10450
MD5sum: d9ea9f1fa157856db3f061dea7a7c245
Description: Support for POSIX.1e capabilities
 This library provides interfaces to the POSIX 1003.1e capabilities
 available in Linux kernels. These capabilities are a partitioning of
 the all powerful root privilege into a set of distinct privileges.
 Note that it will not provide any functionality with kernels below
 2.2.
 .
 This package provides the shared library for programs with capability
 support.
 .
 This version of libcap is a development snapshot. The stable version
 is in libcap1.

Package: libcap2-bin
Priority: extra
Section: admin
Installed-Size: 92
Maintainer: Robert Bihlmeyer <robbe@debian.org>
Architecture: i386
Source: libcap2
Version: 0.cvs.20010529-3
Depends: libc6 (>= 2.2.4-4), libcap2
Conflicts: libcap-bin
Filename: pool/main/libc/libcap2/libcap2-bin_0.cvs.20010529-3_i386.deb
Size: 11302
MD5sum: c663a2a665de3d58931091ddbfe6020c
Description: Support for POSIX.1e capabilities
 This library provides interfaces to the POSIX 1003.1e capabilities
 available in Linux kernels. These capabilities are a partitioning of
 the all powerful root privilege into a set of distinct privileges.
 Note that it will not provide any functionality with kernels below
 2.2.
 .
 This package holds binaries that manipulate capabilities of processes
 or files.
 .
 This version of libcap is a development snapshot. The stable version
 is in libcap1.

Package: libcap2-dev
Priority: extra
Section: libdevel
Installed-Size: 160
Maintainer: Robert Bihlmeyer <robbe@debian.org>
Architecture: i386
Source: libcap2
Version: 0.cvs.20010529-3
Depends: libcap2 (= 0.cvs.20010529-3), libc6-dev
Conflicts: libcap-dev
Filename: pool/main/libc/libcap2/libcap2-dev_0.cvs.20010529-3_i386.deb
Size: 19172
MD5sum: b64f41efb954bda597f04181df40a81e
Description: Support for POSIX.1e capabilities (header files)
 This library provides interfaces to the POSIX 1003.1e capabilities
 available in Linux kernels. These capabilities are a partitioning of
 the all powerful root privilege into a set of distinct privileges.
 Note that it will not provide any functionality with kernels below
 2.2.
 .
 Included in this package are the files necessary to compile and link
 applications with libcap2.
 .
 This version of libcap is a development snapshot. You should only use
 it if you need the new features, otherwise libcap-dev is the better
 choice.

Justification: RC bugs, NMUs, no response

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#242810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 242810@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Michael Vogt <mvo@debian.org>
Cc: 242810@bugs.debian.org
Subject: Bug#242810: O: libcap2 -- Support for POSIX.1e capabilities (header files)
Date: Thu, 25 Aug 2005 20:47:18 +0200
Hello,

Are you by any chance interested in adopting libcap2?  It's been
orphaned for more than a year, contains a CVS snapshot four years old,
and has no reverse dependencies.  Do you think it's time to remove it?

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#242810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 242810@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Matej Vela <vela@debian.org>
Cc: Michael Vogt <mvo@debian.org>, 242810@bugs.debian.org
Subject: Re: Bug#242810: O: libcap2 -- Support for POSIX.1e capabilities (header files)
Date: Thu, 3 Nov 2005 17:13:18 +0000
reassign 242810 ftp.debian.org
retitle 242810 RM: libcap2 -- orphaned for almost 2 years, no reverse depends
thanks

* Matej Vela <vela@debian.org> [2005-08-25 20:47]:
> Are you by any chance interested in adopting libcap2?  It's been
> orphaned for more than a year, contains a CVS snapshot four years
> old, and has no reverse dependencies.  Do you think it's time to
> remove it?

I think it's time to get rid of this.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 242810-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 242810-close@bugs.debian.org
Cc: libcap2@packages.debian.org, libcap2@packages.qa.debian.org
Subject: Bug#242810: fixed
Date: Sun, 20 Nov 2005 06:35:29 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   libcap2 | 0.cvs.20010529-4 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libcap2-bin | 0.cvs.20010529-4 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libcap2-dev | 0.cvs.20010529-4 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 242810@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:38:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:45:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.